<!ENTITY generalTabLabel "일반">
<!ENTITY CardBookTabLabel "연락처 탭">
<!ENTITY IMPPsTabLabel "인터넷 통신">
<!ENTITY customFieldsTabLabel "사용자 정의 필드">
<!ENTITY listsTabLabel "목록">
<!ENTITY syncTabLabel "동기화하다">
<!ENTITY emailTabLabel "이메일">
<!ENTITY birthdaylistTabLabel "기념일">
<!ENTITY synclistTabLabel "기념일 알림">

<!ENTITY integrationGroupboxLabel "썬더 버드 통합">
<!ENTITY autocompletionLabel "이메일 주소 자동 완성">
<!ENTITY autocompletionAccesskey "o">
<!ENTITY autocompletionTooltip "연락처 주소록에 자동 완성 기능을 추가하여 썬더 버드 주소록의 연락처 자동 완성 기능을 확장합니다.">
<!ENTITY autocompleteSortByPopularityLabel "인기도에 따라 전자 메일 주소 정렬">
<!ENTITY autocompleteSortByPopularityAccesskey "p">
<!ENTITY autocompleteProposeConcatEmailsLabel "컨택 당 연결 전자 메일 제안">
<!ENTITY autocompleteProposeConcatEmailsAccesskey "c">
<!ENTITY autocompleteShowAddressbookLabel "주소록 이름 표시">
<!ENTITY autocompleteShowAddressbookAccesskey "S">
<!ENTITY autocompleteWithColorLabel "주소록 색상 사용">
<!ENTITY autocompleteWithColorAccesskey "c">
<!ENTITY autocompleteRestrictSearchLabel "검색 필드 제한">
<!ENTITY autocompleteRestrictSearchAccesskey "R">
<!ENTITY chooseAutocompleteRestrictSearchFieldsButtonLabel "수정">
<!ENTITY chooseAutocompleteRestrictSearchFieldsButtonAccesskey "E">
<!ENTITY resetAutocompleteRestrictSearchFieldsButtonLabel "초기 설정">
<!ENTITY resetAutocompleteRestrictSearchFieldsButtonAccesskey "D">
<!ENTITY useColorLabel "주소록 색상을 다음 용도로 사용하십시오:">
<!ENTITY useColorBackgroundLabel "배경색">
<!ENTITY useColorBackgroundAccesskey "B">
<!ENTITY useColorTextLabel "텍스트 색상">
<!ENTITY useColorTextAccesskey "T">
<!ENTITY useColorNothingLabel "무">
<!ENTITY useColorNothingAccesskey "N">
<!ENTITY exclusiveLabel "연락처 고유 소스">
<!ENTITY exclusiveAccesskey "U">
<!ENTITY exclusiveTooltip "이 옵션을 비활성화하면 노란색 별표, 전자 메일 표시 이름 및 전자 메일 자동 완성에 대한 썬더버드 표준 주소록의 연락처를 검색 할 수 있습니다.">
<!ENTITY accountsRestrictionsLabel "메일 계정 제한 사항">
<!ENTITY accountsRestrictionsEnabledLabel "켜다">
<!ENTITY accountsRestrictionsMailNameLabel "메일 계정">
<!ENTITY accountsRestrictionsABNameLabel "주소록">
<!ENTITY accountsRestrictionsCatNameLabel "카테고리">
<!ENTITY accountsRestrictionsIncludeNameLabel "종류">
<!ENTITY addRestrictionLabel "추가">
<!ENTITY addRestrictionAccesskey "A">
<!ENTITY renameRestrictionLabel "수정">
<!ENTITY renameRestrictionAccesskey "E">
<!ENTITY deleteRestrictionLabel "삭제">
<!ENTITY deleteRestrictionAccesskey "D">
<!ENTITY emailsCollectionLabel "보내는 전자 메일 수집">
<!ENTITY emailsCollectionTooltip "썬더버드의 표준 보내는 이메일 주소 컬렉션을 확장합니다. 이 옵션을 사용하면 연락처 주소록에없는 이메일 주소가 선택한 주소록에 추가됩니다.">
<!ENTITY emailsCollectionEnabledLabel "켜다">
<!ENTITY emailsCollectionMailNameLabel "메일 계정">
<!ENTITY emailsCollectionABNameLabel "주소록">
<!ENTITY emailsCollectionCatNameLabel "카테고리">
<!ENTITY addEmailsCollectionLabel "추가">
<!ENTITY addEmailsCollectionAccesskey "A">
<!ENTITY renameEmailsCollectionLabel "수정">
<!ENTITY renameEmailsCollectionAccesskey "E">
<!ENTITY deleteEmailsCollectionLabel "삭제">
<!ENTITY deleteEmailsCollectionAccesskey "D">
<!ENTITY logGroupboxLabel "로그">
<!ENTITY debugModeLabel "디버그 모드">
<!ENTITY debugModeAccesskey "m">
<!ENTITY debugModeTooltip "확장 로깅을위한 디버그 모드를 사용합니다.">
<!ENTITY statusInformationLineNumberLabel "로그 파일에 보관 된 라인 수:">
<!ENTITY statusInformationLineNumberAccesskey "k">

<!ENTITY tabsEditingGroupboxLabel "탭 표시">
<!ENTITY noteTabLabel "메모">
<!ENTITY noteTabAccesskey "N">
<!ENTITY listTabLabel "목록">
<!ENTITY listTabAccesskey "L">
<!ENTITY mailPopularityTabLabel "메일 인기">
<!ENTITY mailPopularityTabAccesskey "M">
<!ENTITY technicalTabLabel "전문적">
<!ENTITY technicalTabAccesskey "T">
<!ENTITY vCardTabLabel "v카드(가상카드)">
<!ENTITY vCardTabAccesskey "V">
<!ENTITY advancedTab1Label "고급">
<!ENTITY advancedTabLabel "고급 (가상 카드 전용 4점0)">
<!ENTITY advancedTabAccesskey "A">
<!ENTITY localizeEditingGroupboxLabel "지도에 표시">
<!ENTITY localizeEngineOpenStreetMapLabel "열다거리지도">
<!ENTITY localizeEngineOpenStreetMapAccesskey "O">
<!ENTITY localizeEngineGoogleMapsLabel "구글지도">
<!ENTITY localizeEngineGoogleMapsAccesskey "G">
<!ENTITY localizeEngineBingMapsLabel "빙지도">
<!ENTITY localizeEngineBingMapsAccesskey "B">
<!ENTITY localizeTargetLabel "외부 링크 열기">
<!ENTITY localizeTargetInLabel "썬더 버드 내부">
<!ENTITY localizeTargetInAccesskey "I">
<!ENTITY localizeTargetOutLabel "썬더 버드 외부">
<!ENTITY localizeTargetOutAccesskey "U">
<!ENTITY showNameAsLabel "이름으로 표시">
<!ENTITY showNameAsLFLabel "성 이름">
<!ENTITY showNameAsLFAccesskey "F">
<!ENTITY showNameAsLFCommaLabel "성, 이름">
<!ENTITY showNameAsLFCommaAccesskey "i">
<!ENTITY showNameAsFLLabel "이름 성">
<!ENTITY showNameAsFLAccesskey "e">
<!ENTITY showNameAsDSPLabel "표시 이름">
<!ENTITY showNameAsDSPAccesskey "D">
<!ENTITY adrFormulaCaption "주소">
<!ENTITY adrFormulaLabel "주소 형식 수식:">
<!ENTITY adrFormulaAccesskey "R">
<!ENTITY resetAdrFormulaLabel "초기 설정">
<!ENTITY resetAdrFormulaAccesskey "R">
<!ENTITY miscEditingGroupboxLabel "여러 가지 잡다한">
<!ENTITY preferEmailEditionLabel "연락처를 두 번 클릭하면 이메일 대신 편집됩니다.">
<!ENTITY preferEmailEditionAccesskey "k">
<!ENTITY dateDisplayedFormatLabel "날짜 텍스트 형식:">
<!ENTITY dateDisplayedFormatAccesskey "x">
<!ENTITY defaultRegionLabel "??Default Region:??">
<!ENTITY defaultRegionAccesskey "D">
<!ENTITY defaultRegionTooltip "??Default region for addresses and formatting phone numbers.??">
<!ENTITY preferenceGroupboxLabel "필드 환경 설정">
<!ENTITY usePreferenceValueLabel "기본 설정 값 사용 (가상 카드 전용 4점0)">
<!ENTITY usePreferenceValueAccesskey "p">
<!ENTITY preferenceValueLabel "환경 설정 값 필드의 레이블">
<!ENTITY preferenceValueAccesskey "V">

<!ENTITY ABtypesGroupboxLabel "주소록">
<!ENTITY typesCategoryGoogleLabel "구글">
<!ENTITY typesCategoryGoogleAccesskey "G">
<!ENTITY typesCategoryAppleLabel "사과">
<!ENTITY typesCategoryAppleAccesskey "A">
<!ENTITY typesCategoryYahooLabel "야후!">
<!ENTITY typesCategoryYahooAccesskey "Y">
<!ENTITY typesCategoryOthersLabel "다른">
<!ENTITY typesCategoryOthersAccesskey "O">
<!ENTITY typesGroupboxLabel "종류">
<!ENTITY typesCategoryAdrLabel "주소">
<!ENTITY typesCategoryAdrAccesskey "S">
<!ENTITY typesCategoryEmailLabel "이메일">
<!ENTITY typesCategoryEmailAccesskey "m">
<!ENTITY typesCategoryImppLabel "인스턴트 메시징 및 현재 상태 프로토콜">
<!ENTITY typesCategoryImppAccesskey "I">
<!ENTITY typesCategoryTelLabel "전화">
<!ENTITY typesCategoryTelAccesskey "H">
<!ENTITY typesCategoryUrlLabel "URL 주소">
<!ENTITY typesCategoryUrlAccesskey "U">
<!ENTITY typesLabelLabel "태그">
<!ENTITY addTypeLabel "추가">
<!ENTITY addTypeAccesskey "A">
<!ENTITY renameTypeLabel "수정">
<!ENTITY renameTypeAccesskey "E">
<!ENTITY deleteTypeLabel "삭제">
<!ENTITY deleteTypeAccesskey "D">
<!ENTITY resetTypeLabel "초기 설정">
<!ENTITY resetTypeAccesskey "R">

<!ENTITY IMPPGroupboxWarn "이 설정은 의도 한 프로토콜을 사용하여 인터넷 통신을 허용합니다.">
<!ENTITY IMPPGroupboxLabel "인터넷 통신">
<!ENTITY preferIMPPPrefLabel "표시된 인터넷 통신 선호">
<!ENTITY preferIMPPPrefAccesskey "P">
<!ENTITY preferIMPPPrefWarn "주소가 표시되지 않으면 모든 연락처의 주소에 대한 연결이 제안됩니다.">
<!ENTITY IMPPCodeLabel "코드">
<!ENTITY IMPPLabelLabel "태그">
<!ENTITY IMPPProtocolLabel "프로토콜">
<!ENTITY addIMPPLabel "추가">
<!ENTITY addIMPPAccesskey "A">
<!ENTITY renameIMPPLabel "수정">
<!ENTITY renameIMPPAccesskey "E">
<!ENTITY deleteIMPPLabel "삭제">
<!ENTITY deleteIMPPAccesskey "D">
<!ENTITY URLPhoneGroupboxLabel "??URL opening for soft phones??">
<!ENTITY URLPhoneGroupboxWarn "??This section applies if you have selected the url protocol for phone. The URL should contain $1, referring to the phone number.??">
<!ENTITY URLPhoneURLLabel "URL 주소:">
<!ENTITY URLPhoneURLAccesskey "U">
<!ENTITY URLPhoneUserLabel "사용자 이름:">
<!ENTITY URLPhoneUserAccesskey "t">
<!ENTITY URLPhonePasswordLabel "암호:">
<!ENTITY URLPhonePasswordAccesskey "P">
<!ENTITY URLPhonePasswordShowLabel "표시">
<!ENTITY URLPhonePasswordShowAccesskey "S">
<!ENTITY URLPhoneBackgroundLabel "??Run in background??">
<!ENTITY URLPhoneBackgroundAccesskey "S">
<!ENTITY encryptionGroupboxLabel "암호화">
<!ENTITY encryptionExplanation "??CardBook may encrypt your local data. For this purpose, it will use a secret key stored in the Password Manager. If you loose this key, the recovery of your local data is impossible. For a complete protection, activating the Thunderbird master password feature is recommended.??">
<!ENTITY localDataEncryptionEnabledLabel "??Encrypt locally cached cards??">
<!ENTITY localDataEncryptionEnabledAccesskey "E">

<!ENTITY customFieldRankLabel "계급">
<!ENTITY customFieldCodeLabel "필드 이름">
<!ENTITY customFieldLabelLabel "필드 레이블">
<!ENTITY customFieldsPersTitleLabel "개인 정보">
<!ENTITY customFieldsPersTitleAccesskey "P">
<!ENTITY customFieldsOrgTitleLabel "전문 정보">
<!ENTITY customFieldsOrgTitleAccesskey "r">
<!ENTITY addCustomFieldsLabel "추가">
<!ENTITY addCustomFieldsAccesskey "A">
<!ENTITY renameCustomFieldsLabel "수정">
<!ENTITY renameCustomFieldsAccesskey "E">
<!ENTITY deleteCustomFieldsLabel "삭제">
<!ENTITY deleteCustomFieldsAccesskey "D">

<!ENTITY orgWarn "필드조직(ORG)은 세미콜론으로 분리된 구조화된 텍스트값을 포함할 수 있습니다. (예: 회사;서비스;부서). 아래 필드는 이 구조의 구성 요소 레이블을 설명합니다.">
<!ENTITY orgRankLabel "계급">
<!ENTITY orgLabelLabel "필드 레이블">

<!ENTITY listPanelLabel "서버가 카테고리를 지원하지 않는 경우 (구글, 애플 , 짐브라 등), 그룹에 이메일을 보내는 좋은 방법은 목록입니다. 가상 카드 3.0은 기본적으로리스트를 지원하지 않습니다, 그러나 이것은 사용자 정의 필드를 사용하여 수행 할 수 있습니다, 그래서 만약 당신이 가상 카드에서 목록을 사용하고 싶다면 3.0 필드를 정의해야합니다.">
<!ENTITY listGroupboxLabel "목록의 사용자 정의 필드">
<!ENTITY kindCustomLabel "종류:">
<!ENTITY kindCustomAccesskey "K">
<!ENTITY memberCustomLabel "회원:">
<!ENTITY memberCustomAccesskey "M">
<!ENTITY resetListLabel "초기 설정">
<!ENTITY resetListAccesskey "R">

<!ENTITY syncGroupboxLabel "동기화">
<!ENTITY syncWarn "동기화는 수정 내용을 원격 서버에 전달하고 서버가 수정 한 내용을 사용자에게 전파합니다.">
<!ENTITY syncAfterChangeLabel "??Synchronize after changes??">
<!ENTITY syncAfterChangeAccesskey "c">
<!ENTITY initialSyncLabel "썬더버드 시작시 동기화 실행">
<!ENTITY initialSyncAccesskey "R">
<!ENTITY initialSyncDelayLabel "초기 동기화 지연 (초):">
<!ENTITY initialSyncDelayAccesskey "y">
<!ENTITY solveConflictsLabel "연락처가 서버와 로컬에서 모두 업데이트 된 경우:">
<!ENTITY solveConflictsLocalLabel "로컬 수정 선호하기">
<!ENTITY solveConflictsLocalAccesskey "L">
<!ENTITY solveConflictsRemoteLabel "서버 수정 선호하기">
<!ENTITY solveConflictsRemoteAccesskey "S">
<!ENTITY solveConflictsUserLabel "사용자에게 묻기">
<!ENTITY solveConflictsUserAccesskey "A">
<!ENTITY maxModifsPushedLabel "동기화 당 푸시 된 최대 수정 수:">
<!ENTITY maxModifsPushedAccesskey "M">
<!ENTITY requestsGroupboxLabel "요청">
<!ENTITY requestsTimeoutLabel "제한 시간 (초):">
<!ENTITY requestsTimeoutAccesskey "T">
<!ENTITY multigetLabel "GET요청을 위해 그룹별로 연락처를 만드십시오.:">
<!ENTITY multigetAccesskey "G">
<!ENTITY discoveryGroupboxLabel "주소록 발견">
<!ENTITY discoveryWarn "매 동기화마다 아래의 URL을 확인하여 새 주소록이나 삭제 된 주소록을 검색합니다.">
<!ENTITY discoveryAccountsGroupboxLabel "계정">
<!ENTITY advancedSyncGroupboxLabel "고급 속성">
<!ENTITY decodeReportLabel "보고서 요청을 위한 URL 디코딩">
<!ENTITY decodeReportAccesskey "D">

<!ENTITY miscEmailGroupboxLabel "이메일 보내는 중">
<!ENTITY preferEmailPrefLabel "P로표시된 이메일 주소 선호">
<!ENTITY preferEmailPrefAccesskey "P">
<!ENTITY preferEmailPrefWarn "주소가 표시되지 않으면 메시지가 모든 연락처의 주소로 전송됩니다.">
<!ENTITY warnEmptyEmailsLabel "이메일 주소없이 연락처에 이메일을 보내려고 할 때 경고하기">
<!ENTITY warnEmptyEmailsAccesskey "W">
<!ENTITY useOnlyEmailLabel "표시 이름없이 이메일 주소 만 사용하기">
<!ENTITY useOnlyEmailAccesskey "O">
<!ENTITY attachVCardWarn "이메일에 가상 카드를 자동으로 추가하려면 각 이메일 계정에 대한 가상 카드를 선택하십시오. 활성화되면, 연락처는 이 계정의 모든 발신 이메일에 이 가상 카드를 첨부합니다.">
<!ENTITY attachVCardGroupboxLabel "가상 카드에 가입하다">
<!ENTITY accountsVCardsEnabledLabel "이용가능">
<!ENTITY accountsVCardsMailLabel "메일 계정">
<!ENTITY accountsVCardsABNameLabel "주소록">
<!ENTITY accountsVCardsFileNameLabel "첨부 파일">
<!ENTITY accountsVCardsFnLabel "연락처">
<!ENTITY addVCardLabel "추가">
<!ENTITY addVCardAccesskey "A">
<!ENTITY renameVCardLabel "수정">
<!ENTITY renameVCardAccesskey "E">
<!ENTITY deleteVCardLabel "삭제">
<!ENTITY deleteVCardAccesskey "D">

<!ENTITY birthdayListWarn "기념일은 연락처 주소록에서만 검색됩니다.">
<!ENTITY addressbooksGroupboxLabel "주소록">
<!ENTITY selectAllABsLabel "모두 선택">
<!ENTITY searchForLabel "검색:">
<!ENTITY bdayLabel "생일">
<!ENTITY bdayAccesskey "B">
<!ENTITY anniversaryLabel "기념일 (가상 카드 전용 4점0)">
<!ENTITY anniversaryAccesskey "A">
<!ENTITY deathdateLabel "사망일 (가상 카드 전용 4점0)">
<!ENTITY deathdateAccesskey "D">
<!ENTITY eventsLabel "이벤트">
<!ENTITY eventsAccesskey "E">
<!ENTITY calendarsGroupboxLabel "달력">
<!ENTITY selectAllCalendarsLabel "모두 선택">

<!ENTITY remindersTabLabel "알림">
<!ENTITY remindViaPopupWindowGroupboxLabel "팝업 창을 통해 알림">
<!ENTITY numberOfDaysForSearchingLabel "기념일 확인 일 수:">
<!ENTITY numberOfDaysForSearchingAccesskey "N">
<!ENTITY showPopupOnStartupLabel "시작시 팝업 창 표시">
<!ENTITY showPopupOnStartupAccesskey "S">
<!ENTITY showPeriodicPopupLabel "일일 팝업 표시">
<!ENTITY showPeriodicPopupAccesskey "d">
<!ENTITY periodicPopupTimeLabel "시간 표시 (시간:분):">
<!ENTITY periodicPopupTimeAccesskey "i">
<!ENTITY showPopupEvenIfNoBirthdayLabel "기념일 목록이 비어 있으면 팝업 창 표시">
<!ENTITY showPopupEvenIfNoBirthdayAccesskey "h">
<!ENTITY remindViaLightningGroupboxLabel "썬더버드 번개 달력을 통해 상기시키기">
<!ENTITY numberOfDaysForWritingLabel "기념일 작성 일수:">
<!ENTITY numberOfDaysForWritingAccesskey "w">
<!ENTITY syncWithLightningOnStartupLabel "시작시 번개와 동기화">
<!ENTITY syncWithLightningOnStartupAccesskey "L">
<!ENTITY calendarEntryTitleLabel "캘린더 일정 제목:">
<!ENTITY calendarEntryTitleTooltip "캘린더 이벤트의 템플릿 제목. &#37;S라는 두 개의 플레이스홀더를 포함해야하며 이름과 나이로 각각 바꿉니다. 필드가 비어 있으면 표준 메시지가 사용됩니다.">
<!ENTITY calendarEntryTitleAccesskey "T">
<!ENTITY resetCalendarEntryTitleButtonLabel "초기 설정">
<!ENTITY resetCalendarEntryTitleButtonAccesskey "R">
<!ENTITY calendarEntryTimeLabel "일정 이벤트 시간 (시간:분):">
<!ENTITY calendarEntryTimeAccesskey "m">
<!ENTITY calendarEntryWholeDayLabel "하루 종일 일정 이벤트">
<!ENTITY calendarEntryWholeDayAccesskey "y">
<!ENTITY calendarEntryAlarmLabel "캘린더 이벤트의 시간 수를 나타내는 알람 (예: 4,+1):">
<!ENTITY calendarEntryAlarmTooltip "번개 알람이 몇 시간 전에 상기시켜야 하는지 입력하십시오. 필드가 비어 있으면 경보가 발생하지 않습니다. 여러 개의 알람을 원할 경우 쉼표로 구분 된 목록에 알람을 입력하십시오.">
<!ENTITY calendarEntryAlarmAccesskey "n">
<!ENTITY calendarEntryCategoriesLabel "캘린더 일정 카테고리:">
<!ENTITY calendarEntryCategoriesTooltip "하나 이상의 카테고리 (쉼표로 구분). 필드가 비어 있으면 카테고리도 없습니다.">
<!ENTITY calendarEntryCategoriesAccesskey "g">
